Is there a technical reason this isnt supported?

http://docs.aws.amazon.com/AWSEC2/la...equisites.html

Does anyone have a workaround?

Thanks,